Bug 243801 - net-mgmt/grok_exporter: unbreak on aarch64
Summary: net-mgmt/grok_exporter: unbreak on aarch64
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: arm64 Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks: 242312
  Show dependency treegraph
 
Reported: 2020-02-02 16:19 UTC by Mikael Urankar
Modified: 2020-02-24 19:26 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (gasol.wu)


Attachments
patch (383 bytes, patch)
2020-02-02 16:19 UTC, Mikael Urankar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mikael Urankar freebsd_committer 2020-02-02 16:19:21 UTC
Created attachment 211279 [details]
patch

It builds fine on aarch64, haven't tried on armv7.
Comment 1 Emmanuel Vadot freebsd_committer 2020-02-21 11:55:30 UTC
Approved-by: manu (mentor)
Please wait for maintainer approval or maintainer timeout
Comment 2 commit-hook freebsd_committer 2020-02-24 19:11:44 UTC
A commit references this bug:

Author: mikael
Date: Mon Feb 24 19:11:19 UTC 2020
New revision: 527038
URL: https://svnweb.freebsd.org/changeset/ports/527038

Log:
  net-mgmt/grok_exporter: unbreak on aarch64

  It builds fine on aarch64.

  PR:		243801
  Approved by:	gasol.wu@gmail.com (maintainer timeout), manu (mentor)

Changes:
  head/net-mgmt/grok_exporter/Makefile